/* Basic */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0}
body {background: #fafafa;color: #000;font-family: 'Open Sans', 'Droid Sans', Arial, sans-serif;font-size: 75%}
a {color: #ce001c;text-decoration: none}
a img {border: none}
table {width: 100%;border-collapse: collapse;border-spacing: 0}
.small {font-size: small}
.b {font-weight: bold}
.u {text-decoration: underline}
.left {text-align: left}
.blk {display: block}
.c, .center {text-align: center}
.right {text-align: right}
.f-left {float: left}
.f-right {float: right}
.valign-t {vertical-align: top}
.valign-m {vertical-align: middle}
.ib {display: inline-block}
.clr {clear: both}
.red, .dred, .negative {color: #ce001c}
.ad {overflow: hidden}
.upp {text-transform: uppercase;font-weight: bold}
#wrapper.res-large .full {width: 100%;max-width: 420px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box}
#wrapper.res-large input.full {height: 42px;padding: 0 5px}
button.link, input.link {display: inline;border: none;cursor: pointer;color: #0058b0;background: none;margin: 0;font: inherit}
label.blk {color: #666;text-transform: uppercase}
td.thumb {width: 50px}
.odd {background: #efefef}
.green {color: #468700}
.grey {color: #666}

/* Font-sizes */
.smaller {font-size: 90%}
.bigger {font-size: 115%}
.big {font-size: 135%}

/* High-dpi screens */
img[src^="/img/mobile/large@2x"], input[src^="/img/mobile/large@2x"], img[src*="retina"] {zoom: 0.5;-ms-zoom: 0.5;-moz-transform: scale(0.5);-o-transform: scale(0.5)}
.photo.w32 {width: 32px;height: 32px}
.photo.w50 {width: 50px;height: 50px}
.photo.w60 {width: 60px;height: 60px}
.photo.w80 {width: 80px;height: 80px}
.photo.w69h83 {width: 69px;height: 83px}
.photo.w80h80 {width: 80px;height: 80px}
.photo.w142h142 {width: 142px;height: 142px}

/* Components */
.notice {background: #dee7bc;color: #468700;font-weight: bold;font-size: 115%;text-align: center;padding: 5px}
#wrapper.res-large .notice {padding: 10px}
#wrapper.res-large .notice.new {padding: 0}
.notice a {color: #468700}
.notice.error {background: #e6cabc;color: #ce001c}
.notice.new {background: #ee8b00;color: #fff}
.notice.new a {color: #fff;display: block}
.notice.error a {color: #ce001c}
#wrapper.res-large .notice.new a {padding: 10px}

#confirmMail {display: block;background: #e00;color: #fff;font-size: 90%;font-weight: bold;text-align: center}
#wrapper.res-small #confirmMail {padding: 2px}
#wrapper.res-large #confirmMail {padding: 10px 5px}

.button {display: inline-block;padding: 2px 5px;background: #e6e6e6;color: #333;border: 1px solid #c7c7c7;margin: 0;font: inherit;cursor: pointer;-webkit-border-radius: 0;-webkit-appearance: none;margin-bottom: 1px}
#wrapper.res-large .button {padding: 5px 15px}
#wrapper.res-small .button.big {padding: 5px 10px}
#wrapper.res-large .button.big {padding: 12px 20px}
.button.green {color: #fff;background: #89a902;border: 1px solid #7b9801}
.button.orange {color: #fff;background: #ee8b00;border: 1px solid #cf7601}

.tabs tr td {text-align: center;background: #454545;padding-left: 5px;padding-right: 5px;color: #999;border-bottom: 3px solid #454545;word-wrap: break-word;word-break: break-word}
.tabs tr td.active {background: #343434;color: #fff;border-bottom: 3px solid #e52600}

#wrapper.res-small .tabs tr td {border-bottom: 1px solid #454545}
#wrapper.res-large .tabs tr td {border-bottom: 3px solid #454545}
#wrapper.res-small .tabs tr td.active {border-bottom: 1px solid #e52600}
#wrapper.res-large .tabs tr td.active {border-bottom: 3px solid #e52600}

.tabs tr td a {display: block;color: #999}
.tabs tr td.active a {color: #fff !important}
#wrapper.res-small .tabs td a {padding: 2px}
#wrapper.res-large .tabs td a {padding: 15px 5px}

/* List filter */
table.filter tr td {background: #454545;color: #fff}
#wrapper.res-small table.filter tr td {padding: 0 2px}
#wrapper.res-large table.filter tr td {padding: 0 13px}
table.filter tr td.set {background: #343434;text-align: center}
table.filter tr td.set a {display: block;color: #9fc400}
#wrapper.res-small table.filter tr td.set a {padding: 2px 0}
#wrapper.res-large table.filter tr td.set a {padding: 10px 0}

/* Bottom links & pagination */
#bottom-links tr td, .pagination tr td, .action-bar tr td, .action-menu .action {background: #343434;border-right: 1px solid #ececec;text-align: center;text-transform: uppercase;font-weight: bold}
#bottom-links tr td.last, .action-bar tr td.last, .action-menu .action {border-right: none}
div.action-menu .action {border-bottom: 1px solid #000}
.pagination tr td.prev {border-right: 1px solid #ececec}
.pagination tr td.next {border-left: 1px solid #ececec}
#bottom-links a, .pagination tr td a, .action-bar tr td a, .action-menu .action a {display: block;color: #9fc400}
#wrapper.res-small #bottom-links a, #wrapper.res-small .pagination tr td a, .action-bar tr td a, .action-menu .action a {padding: 2px}
#wrapper.res-large #bottom-links a, #wrapper.res-large .pagination tr td a, .action-bar tr td a, .action-menu .action a {padding: 15px 5px}
.bottom-actions tr td {background: #454545;text-align: center}
.bottom-actions tr td a {display: block}
#wrapper.res-small .bottom-actions tr td a {padding: 2px}
#wrapper.res-large .bottom-actions tr td a {padding: 9px}

/* Header & footer */
#header, #footer {background: #171717;color: #fff}
img.nav-button {line-height: 0}
a img.nav-button {padding: 5px}
.nav-button.nav-inactive {width: 14px;height: 14px;padding: 10px}
#wrapper.res-large a img.nav-button {padding: 10px}
#wrapper.res-large.retina a img.nav-button {padding: 20px}

/* Login */
#wrapper.res-large.page-login {background: #151321 url('/img/mobile/large/bg1.jpg') no-repeat top center}
#wrapper.res-large.retina.page-login {background-image: url('/img/mobile/large@2x/bg1.jpg');background-size: 360px 640px}
#wrapper.res-large.page-login.bg-2 {background-color: #a6dae7;background-image: url('/img/mobile/large/bg2.jpg')}
#wrapper.res-large.retina.page-login.bg-2 {background-image: url('/img/mobile/large@2x/bg2.jpg')}
#wrapper.res-large.page-login .cont-logo {padding-top: 30px}
#wrapper.res-large.page-login .section {color: #fff;background: #000;margin-top: 150px}
#wrapper.res-large.page-login .section.s-register {margin-top: 40px}
#wrapper.res-large.page-login #form-login label {color: #fff}

/* Register */
#form-register .section {background: #f9f9f9}
#form-register .section.s-2 {background: #efefef}

/* Home */
.menu-item.odd {background: #e6e6e6}
.menu-item a {color: #000;display: block;vertical-align: middle}
#wrapper.res-small .menu-item a {padding: 3px}
#wrapper.res-large .menu-item a {padding: 10px}
.menu-item .count {font-weight: bold;display: block;float: right;vertical-align: middle;color: #fff;background: #e52600}
#wrapper.res-small .menu-item .count {padding: 0 2px}
#wrapper.res-large .menu-item .count {padding: 0 10px}
.menu-item img {vertical-align: text-bottom}

#conversations table.actions {background: #454545}
#conversations table.actions tr td a {display: block}
#conversations table.actions tr td input {border: 0;background: transparent}
#conversations table.actions tr td.action {text-align: center}
#conversations table.actions tr td a, #conversations table.actions tr td input {padding: 5px 10px}
#wrapper.res-large #conversations table.actions tr td a, #wrapper.res-large #conversations table.actions tr td input {padding: 9px 15px}
#conversations table.msgs .photo {margin-right: 5px}
#conversations table.msgs tr td {padding: 4px}
#conversations table.msgs tr td a {display: block}
#conversations .conversation a {color: #999}
#conversations .conversation.unread {background: #e3eac8}
#conversations .conversation .last-login {color: #000}
#conversations .conversation .online {color: #468700}

img.photo.f-left {margin-right: 5px}

.message-reply {background: #454545}
.messages .msg {padding: 5px}
.msg.unread {background: #e3eac8}
.messages .msg .date, .notification .date {color: #999}

table.emoticons tr td {text-align: center}
table.emoticons tr td a {display: block;padding: 5px 0}

.users .user {display: inline-block;vertical-align: top;padding: 2px;text-align: center}
.users .user .date {display: block;color: #000;font-weight: bold}
.users .user.new {background: #88aa00}
.users .user.new .date {color: #fff}
#wrapper.res-large .users .user {margin: 3px 1px}

.event a {color: #000}
.event-descr {background: #e6e6e6}

.quickie-user-list .user.odd {background: #efefef}
.quickie-user-list .vote-status {background: #88aa00}
#wrapper.res-large .vote-status {width: 33px}
.quickie-user-list .vote-status.vs-2 {background: #ee8a00}
.quickie-vote.v-yes {color: #88aa00}
.orange, .quickie-vote.v-maybe {color: #ee8a00}

#settings .nav-menu .action a {display: block;color: #000;font-size: 115%}
#settings .nav-menu .action a img {vertical-align: text-bottom;margin-right: 5px}
#wrapper.res-small #settings .nav-menu .action a {padding: 2px}
#wrapper.res-large #settings .nav-menu .action a {padding: 10px}

.photo-actions tr td {text-align: center}
.photo-actions tr td.nav-left {text-align: left;font-size: xx-large}
.photo-actions tr td.nav-right {text-align: right;font-size: xx-large}
.photo-actions tr td a {display: block;padding: 5px}

.notice.n-vip {color: #000}
.notice.n-vip b {color: #468700}

.actions {background: #343434;text-align: center}
#profile .quickie {background: #454545;color: #fff;font-weight: bold}
#profile .quickie .action {background: #343434}
#profile .quickie .action.middle {border-left: 2px solid #454545;border-right: 2px solid #454545}
#wrapper.res-large #profile .quickie .action {width: 52px}
#wrapper.res-small #profile .quickie .action img {padding: 1px}
#wrapper.res-large #profile .quickie .action img {padding: 8px}

#profile .label {color: #666;text-transform: uppercase}
#profile table.about tr td {padding: 5px;text-align: left}
#profile table.about tr td.sex-pos {text-align: center}

#settings .options .option {padding: 5px}
.settings-real-member .desc {background: #efefef;color: #999;padding: 5px}
.action.buy .button {margin: 5px 0;text-transform: uppercase;font-weight: bold;font-size: 135%;text-align: center}

.gifts {text-align: center}
.gifts tr td {padding: 5px}

.actions .lang {color: #fff}

.setting .sex-pos {display: inline-block;padding: 5px}
.setting .sex-pos > label {display: block}

/* Dimensions */
.p5 {padding: 5px}
.pt5 {padding-top: 5px}
.pb5 {padding-bottom: 5px}
.ptb2 {padding: 2px 0}
.ptb5 {padding: 5px 0}
.plr5 {padding: 0 5px}
.m5 {margin: 5px}
.mt5 {margin-top: 5px}
.mb5 {margin-bottom: 5px}
.ml5 {margin-left: 5px}
.mr5 {margin-right: 5px}
.mb10 {margin-bottom: 10px}
.mtb5 {margin: 5px 0}
.mtb10 {margin: 10px 0}
#wrapper.res-small .ptb10 {padding: 5px 0}
#wrapper.res-large .ptb10 {padding: 10px 0}
#wrapper.res-small .p10 {padding: 5px}
#wrapper.res-large .p10 {padding: 10px}

#buyvip .l1, #buyvip .l2 { padding: 10px; font-size: 150%; }
#buyvip .l1 { background: #ececec; }
#buyvip .l2 { background: #f5f5f5; margin-bottom: 10px; }
#buyvip .l2+.small { font-weight: bold; }
#buyvip .smsbtn { padding-top: 10px; padding-bottom: 10px; }